#courseMap>.contentInner>.layout_block{padding-bottom:0!important}
.courseMapMain{background-position:50%;background-repeat:no-repeat;background-size:cover;width:100%;height:680px;margin-top:26px;position:relative;overflow:hidden}
.courseMapMain>.contentInner>.layout_block{position:relative;padding-bottom:0!important}
.courseMapMain_miniMap{background:#fff;width:210px;display:inline-block;position:absolute;top:20px;left:20px}
.courseMapHeader{margin:48px 0 12px}
.courseMapHeader_list{gap:0 64px;display:flex}
.courseMapHeader_item{align-items:center;gap:0 8px;font-size:18px;display:flex}
.courseMapHeader_item>img{width:50px;display:block}
.courseMapHeader_item>span{font-weight:700}
.courseMapMain_iconContainer{width:1400px;height:100%;position:absolute;top:0;left:50%;transform:translate(-50%)}
.courseMapMain_pins>li{visibility:hidden;max-width:36px;position:absolute}
.courseMapMain_pins>li>button,.courseMapModelCourseItem_pinNum{color:#132674;text-align:center;background:url(/japan-travel-planner/area/hokkaido/0000030/course_map/bg_pin.svg) 0 0/contain no-repeat;border:none;width:36px;height:53px;padding-bottom:16px;font-size:1.5rem;font-weight:700;display:block}
.courseMapMain_pins>li>button{margin:0 auto;line-height:1}
.courseMapMain_pins>li>button .hiddenText{opacity:0;font-size:0;position:absolute}
.courseMapMain_pins>li>button:hover{text-decoration:underline}
.courseMapMain_pins>li>span{text-align:center;letter-spacing:.03em;color:#7a4203;text-shadow:1px 1px #fff,-1px -1px #fff,-1px 1px #fff,1px -1px #fff,1px 0 #fff,-1px 0 #fff,0 1px #fff,0 -1px #fff;width:104px;margin-top:.5em;font-size:15px;font-weight:700;line-height:1.13;display:block;transform:translate(-36px)}
html[lang=en].en .courseMapMain_pins>li>span{font-size:14px}
.courseMapModelCourse{background:#eef5ff;padding-top:24px}
.courseMapModelCourse_list{grid-template-columns:1fr 1fr 1fr 1fr;gap:68px 54px;margin-top:48px;display:grid}
.courseMapModelCourseItem{background:#fff;border-radius:20px;padding:20px;position:relative;box-shadow:0 3px 6px #00000029}
.courseMapModelCourseItem_pinNum{padding-top:8px;position:absolute;top:-20px}
.courseMapModelCourseItem_img{width:100%;display:block}
.courseMapModelCourseItem_title{margin:.5em 0;font-size:1.125rem;font-weight:700}
.courseMapModelCourseItem_txt{margin:.5em 0 1em;font-size:1rem;font-weight:400;line-height:1.5}
.courseMapModelCourseItem_link{border:2px solid #132674;justify-content:center;align-items:center;width:100%;height:45px;font-size:1rem;font-weight:500;display:flex;position:relative;color:#132674!important}
.courseMapModelCourseItem_link:after{content:"";border:2px solid #132674;border-width:2px 2px 0 0;width:9px;height:9px;display:block;position:absolute;top:50%;right:14px;transform:translateY(-50%)rotate(45deg)}
.courseMapModelCourseItem_link:hover,.courseMapModelCourseItem_link:focus{background:#132674;color:#fff!important}
.courseMapModelCourseItem_link:hover:after,.courseMapModelCourseItem_link:focus:after{border-color:#fff}
.courseMapModal{z-index:1;background:0 0;border:none;border-radius:10px;display:none;position:absolute;overflow:hidden;box-shadow:0 3px 6px #00000029}
.courseMapModal_inner{background:#fff;width:240px;position:relative;overflow:hidden}
.courseMapModal_close{background:#333;border:1px solid #e4e4e4;border-radius:50%;width:28px;height:28px;position:absolute;top:6px;right:6px}
.courseMapModal_close:before,.courseMapModal_close:after{content:"";background:#e4e4e4;width:15px;height:1px;display:block;position:absolute;top:50%;left:calc(50% - 7px);transform:rotate(45deg)}
.courseMapModal_close:after{transform:rotate(-45deg)}
.courseMapModal_link:focus .courseMapModal_txt{text-decoration:underline}
.courseMapModal_img{background:#dbdedf}
.courseMapModal_txt{color:#333;justify-content:space-between;align-items:center;padding:14px 20px;font-size:16px;font-weight:700;display:flex}
html[lang=ja] .courseMapModal_txt{white-space:nowrap}
.courseMapModal_txt:after{content:"";border:2px solid #00146e;border-width:2px 2px 0 0;flex-shrink:0;width:9px;height:9px;display:block;transform:rotate(45deg)}
@media screen and (min-width:1461px){.courseMapMain{background-size:contain}
}
@media screen and (min-width:1400px){.courseMapMain:before,.courseMapMain:after{content:"";width:calc(50vw - 700px);height:100%;display:block;position:absolute;top:0}
.courseMapMain:before{background:#c0f2a8;left:0}
.courseMapMain:after{background:#c4efff;left:auto;right:0}
}
@media screen and (max-width:1279px){.courseMapModelCourse_list{gap:34px 28px}
}
@media screen and (max-width:1023px){.courseMapModelCourse_list{grid-template-columns:1fr 1fr}
.courseMapMain_miniMap{width:120px}
}
@media screen and (max-width:767px){.courseMapHeader_item{font-size:14px}
.courseMapHeader_item>img{width:40px}
.courseMapMain{aspect-ratio:750/680;background-image:url(/japan-travel-planner/area/hokkaido/0000030/course_map/bg_map-small.svg);background-size:contain;height:auto;margin-top:9px}
.courseMapMain_miniMap{width:16%;top:10px;left:auto;right:0}
.courseMapMain_iconContainer{width:100%}
.courseMapMain_pins>li>button{width:30px;height:45px;padding-bottom:12px;font-size:18px}
.courseMapMain_pins>li>span,html[lang=en].en .courseMapMain_pins>li>span{width:90px;margin-top:.4em;font-size:12px;transform:translate(-27px)}
.courseMapMain_airport>img{width:24px}
.courseMapMain_cruise>img{width:20px}
.courseMapModelCourse_list{gap:20px 16px}
.courseMapModelCourseItem{border-radius:16px;padding:10px 10px 14px}
.courseMapModelCourseItem_txt{font-size:14px}
.courseMapModelCourseItem_pinNum{width:30px;height:44px;font-size:16px;top:-10px}
html[lang=th] .flightsNumberMap,html[lang=id] .flightsNumberMap,html[lang=de] .flightsNumberMap,html[lang=fr] .flightsNumberMap,html[lang=vi] .flightsNumberMap{background-image:url(/japan-travel-planner/area/hokkaido/0000030/img_flightsNumberMap_wide_sp.svg)}
html[lang=th] .flightsNumberMap .numberOfFlights,html[lang=id] .flightsNumberMap .numberOfFlights,html[lang=de] .flightsNumberMap .numberOfFlights,html[lang=fr] .flightsNumberMap .numberOfFlights,html[lang=vi] .flightsNumberMap .numberOfFlights{width:19.75%}
html[lang=th] .flightsNumberMap .numberOfFlights.-dep_hnd.-arr_mmb,html[lang=id] .flightsNumberMap .numberOfFlights.-dep_hnd.-arr_mmb,html[lang=de] .flightsNumberMap .numberOfFlights.-dep_hnd.-arr_mmb,html[lang=fr] .flightsNumberMap .numberOfFlights.-dep_hnd.-arr_mmb,html[lang=vi] .flightsNumberMap .numberOfFlights.-dep_hnd.-arr_mmb{top:8%;left:35%}
html[lang=th] .flightsNumberMap .numberOfFlights.-dep_hnd.-arr_shb,html[lang=id] .flightsNumberMap .numberOfFlights.-dep_hnd.-arr_shb,html[lang=de] .flightsNumberMap .numberOfFlights.-dep_hnd.-arr_shb,html[lang=fr] .flightsNumberMap .numberOfFlights.-dep_hnd.-arr_shb,html[lang=vi] .flightsNumberMap .numberOfFlights.-dep_hnd.-arr_shb{top:30%;left:39%}
html[lang=th] .flightsNumberMap .numberOfFlights.-dep_hnd.-arr_kuh,html[lang=id] .flightsNumberMap .numberOfFlights.-dep_hnd.-arr_kuh,html[lang=de] .flightsNumberMap .numberOfFlights.-dep_hnd.-arr_kuh,html[lang=fr] .flightsNumberMap .numberOfFlights.-dep_hnd.-arr_kuh,html[lang=vi] .flightsNumberMap .numberOfFlights.-dep_hnd.-arr_kuh{top:42%;left:70%}
}
@media screen and (max-width:520px){.courseMapMain_pins>li>button{width:20px;height:30px;padding:2px 0 9px;font-size:12px}
.courseMapModelCourseItem_link{padding:.5em 1em .5em .5em;font-size:14px}
.courseMapMain_pins>li>span,html[lang=en].en .courseMapMain_pins>li>span{width:76px;margin-top:.4em;font-size:10px;transform:translate(-19px)}
html[lang=en] .courseMapMain_pins>li[data-index="1"]>span,html[lang=th] .courseMapMain_pins>li[data-index="1"]>span,html[lang=th] .courseMapMain_pins>li[data-index="7"]>span,html[lang=fr] .courseMapMain_pins>li[data-index="1"]>span{transform:translate(-30px)}
html[lang=en] .courseMapMain_pins>li[data-index="4"]>span,html[lang=th] .courseMapMain_pins>li[data-index="6"]>span,html[lang=fr] .courseMapMain_pins>li[data-index="6"]>span,html[lang=fr] .courseMapMain_pins>li[data-index="4"]>span{transform:translate(-8px)}
}

